0 votes

I always get a 409 error when trying to update the meta data of a transaction. In order to get more response of the error engine I established the whole call in Postman - there I get the following error response:

{"date":"2022-02-05T15:45:12.449Z","defaultMessage":"There is a newer version of entity Transaction with id 40,824,673 in the database.","id":"9GOv4hVQyzxx2JD3JJvpY-ASMMpJ2ouo2b2KjM1steQ (2022-02-05T15:45:12.449Z)","message":"There is a newer version of entity Transaction with id 40,824,673 in the database.","type":"DEVELOPER_ERROR"}

Please note that this "40,824,673" is the transaction number I wanted to update, hence 40824673

Please advise. Thank you!

Regards, Michael

asked by Michael PODOLSKY (120 points)
Good day

We need to take a closer look and analyze this case.

Therefore, I ask you to create a ticket on the following page:
https://help.wallee.com/

or directly with the following mail address:
info@wallee.com

Thank you for your understanding.

Your Wallee Team

Please log in or register to answer this question.